Subject: Re: [Idr] [BULK] draft-cli-bgp-ext-com-registry-update: WG adoption and IPR Call and WG adoption (6/24 to 7/8)

From: Christoph Loibl <[email-masked]>
Date: Mon, 29 Jun 2020 17:46:42 +0200

Hi Sue, IDR,

I am not aware of any IPR related to this draft.

@WG: 
This is a *very* short draft that, is easy to read (even though it is a little boring). It contains IANA registry changes only and is (an unpopular?) cleanup draft that I have been asked for as a result of my work on BGP Flowspec. 

I think it is our responsibility to cleanup that part of the extended community registry. I support WG adoption and hope for other support as well.

Cheers 

Christoph

-- 
Christoph Loibl
[email-masked] | CL8-RIPE | PGP-Key-ID: 0x4B2C0055 | http://www.nextlayer.at

> On 25.06.2020, at 03:20, Susan Hares <[email-masked]> wrote:
> 
> This begins a 2 week WG adoption call for: 
> draft-cl-idr-bgp-ext-com-registry-01.txt 
> 
> You can download the draft at: 
> https://datatracker.ietf.org/doc/draft-cl-idr-bgp-ext-com-registry-update/
> 
> This document updates several BGP Extended Community registries in
>   order to replace the "Experimental Use" registration procedure in
>   some entries, since their use is clearly not experimental and thus
>   misleading.
> 
> This draft should be consider as part of the group of drafts that are trying to clarify and speed up the registry process. 
> 
> Christoph  you should send an IPR statement regarding this draft to the IDR WG.   Since you normally prompt with your email, I am running the IPR call and WG Adoption call in parallel. 
> 
> The other drafts which are in process for registry clean-up are: 
> 
> 1) draft-ietf-idr-capabilities-registry-change-09
>      John Scudder: in RFC editor’s queue
> 2) https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-ls-registry/
>     Adrian Farrell: In Shepherd’s queue, top of list. 
> 
> These two drafts provide clean-up to the IDR capabilities and the BGP LS registry process.    This draft provides a set-up clean-up instructions for the Extended Communities registries. 
> 
> Please consider if this clean-up will lessen confusion and help us streamline the process.  If you have other ideas for cleaning up the BGP registries, you are welcome to include the information on this thread. 
> 
> Cheerily, Susan Hares